APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:TxQj2+YMp1juQE9H+I9iemp2tNRN6IMLvt/3GJMLLOg=
APP_DEBUG=true
APP_URL=https://api.neupusti.net

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=neupusti_update
DB_USERNAME=neupusti
DB_PASSWORD=sadsad45456qwe4qw512!!!

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=mail
MAIL_HOST=smtp.mail.ru
MAIL_PORT=465
MAIL_USERNAME=info@neupusti.net
MAIL_PASSWORD=neupusti2016
MAIL_ENCRYPTION=tls

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=xM4q2STBED4u2Ovw7uZvK5XIuttMvoBl
JWT_TTL=6000

FACEBOOK_ID=2099304620326761
FACEBOOK_SECRET=8dedb476020b8965f810f83fd3034c04
FACEBOOK_URL=https://www.api.neupusti.net/auth/facebook/callback

VKONTAKTE_ID=6654429
VKONTAKTE_SECRET=CkAOBCHyyM6UTLcvNGzY
VKONTAKTE_URL=https://www.api.neupusti.net/auth/vkontakte/callback

GOOGLE_ID=580680940478-c4aitq9gndd1joemejn8t2r9pc4j9808.apps.googleusercontent.com
GOOGLE_SECRET=-TGyzohoC_RKEMDQI3j33WSN
GOOGLE_URL=https://www.api.neupusti.net/auth/google/callback